Redmine - Feature #27826

"Non member" should be invisible to the projects.

2017-12-20 12:29 - Roy T.Burns

Status: Closed

Priority: Normal

Assignee:

Category: Accounts / authentication

Target version:

Resolution: Invalid

Start date:
Due date:

% Done:

Estimated time:

0%
0.00 hour

Description

suggestion:
"Non member" should be invisible to the projects.

History

#1 - 2017-12-20 12:35 - Roy T.Burns

Add a setting.
Do not allow anonymous to access the content.

#2 - 2017-12-22 05:58 - Bernhard Rohloff

If you look into your project settings there is a checkbox "public" which | think is the one you would like to have... ;-)

It's also described in the documentation of the project settings.

#3 - 2018-01-08 17:04 - Toshi MARUYAMA
- Status changed from New to Closed

- Resolution set to Invalid
https://www.redmine.org/projects/redmine/wiki/RedmineProjectSettings
http://www.tcpdf.org

